Bug 129560 - OpenOffice.org loses focus after switching with window list
OpenOffice.org loses focus after switching with window list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-10 08:41 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 12:19:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-08-10 08:41:30 EDT
Description of problem:
Not sure where this belongs: metacity, openoffice.org or window list
applet.  Open (say) gnome-terminal, and openoffice.org writer.  Try to
switch between them using the window list applet.

Version-Release number of selected component (if applicable):
metacity-2.8.2-1
openoffice.org-1.1.2-3
gnome-panel-2.6.0-11

How reproducible:
100%

Steps to Reproduce:
1. Open openoffice.org writer
2. Open gnome-terminal
3. Switch to openoffice.org using window list applet
4. openoffice.org window does not have focus!
Comment 1 Elijah Newren 2004-10-31 01:39:36 EST
Sounds like http://bugzilla.gnome.org/show_bug.cgi?id=149589 to me,
which was fixed about a week after 2.8.2 was released.  Can you verify
that this is fixed with a newer version of Metacity?
Comment 2 Tim Waugh 2004-11-01 12:19:13 EST
Works in metacity-2.8.6-2.

Note You need to log in before you can comment on or make changes to this bug.